<EasyInstall>
    <Name>Wheeler Rawson Catalogue Everyday Shirt Retextures</Name>
    <Author>uncanny45</Author>
    <Version>1.0</Version>
    <Link/>
    <Metadata/>
    <Resources>
        <Resource>
            <StreamingFiles>Shirts</StreamingFiles>
        </Resource>
        </Resources>
</EasyInstall>